kdbusaddons-devel-32bit-5.57.0-1.1.x86_64.rpm


Advertisement

Description

kdbusaddons-devel-32bit - Convenience classes for QtDBus: Build Environment

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename kdbusaddons-devel-32bit-5.57.0-1.1.x86_64.rpm
Package name kdbusaddons-devel-32bit
Package version 5.57.0
Package release 1.1
Package architecture x86_64
Package type rpm
Category Development/Libraries/KDE
Homepage https://www.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 18.35 KB
Installed size unknown
KDBusAddons provides convenience classes on top of QtDBus, as well as an API to
create KDED modules. Development files.

Alternatives

Package Version Architecture Repository
kdbusaddons-devel-32bit-5.58.0git.20190413T095813~ee1ae97-25.4.x86_64.rpm 5.58.0git.20190413T095813~ee1ae97 x86_64 KDE Frameworks Unstable
kdbusaddons-devel-32bit-5.57.0-165.2.x86_64.rpm 5.57.0 x86_64 KDE Frameworks 5
kdbusaddons-devel-32bit - - -

Requires

Name Value
kdbusaddons-devel = 5.57.0
libKF5DBusAddons5-32bit = 5.57.0

Provides

Name Value
kdbusaddons-devel-32bit = 5.57.0-1.1
kdbusaddons-devel-32bit(x86-32) = 5.57.0-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package kdbusaddons-devel-32bit-5.57.0-1.1.x86_64.rpm
Source Package kdbusaddons-5.57.0-1.1.src.rpm

Install Howto

Install kdbusaddons-devel-32bit rpm package:

# zypper install kdbusaddons-devel-32bit

Files

Path
/usr/lib/libKF5DBusAddons.so

Changelog

2019-04-14 - lbeltrame@kde.org
- Update to 5.57.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.57.0.php
- Changes since 5.56.0:
* Convert two old-style connects to new-style
* It compiles fine without deprecated method
2019-03-10 - lbeltrame@kde.org
- Update to 5.56.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.56.0.php
- Changes since 5.55.0:
* Make it compile without Q_FOREACH
2019-02-15 - alarrosa@suse.com
- Downgrade the Qt version requirement to build with 5.9
2019-02-10 - lbeltrame@kde.org
- Update to 5.55.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.55.0.php
- Changes since 5.54.0:
* No code changes since 5.54.0
2019-01-14 - lbeltrame@kde.org
- Update to 5.54.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.54.0.php
- Changes since 5.53.0:
* No code changes since 5.53.0
2018-12-09 - lbeltrame@kde.org
- Update to 5.53.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.53.0.php
- Changes since 5.52.0:
* Normalize signal/slot
2018-11-11 - lbeltrame@kde.org
- Update to 5.52.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.52.0.php
- Changes since 5.51.0:
* Use new syntax
2018-10-16 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner
2018-10-15 - lbeltrame@kde.org
- Update to 5.51.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.51.0.php
- Changes since 5.50.0:
* Remove misleading use of KDE_INSTALL_PYTHONBINDINGSDIR
* Use strict compile flags
2018-09-13 - lbeltrame@kde.org
- Update to 5.50.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.50.0.php
- Changes since 5.49.0:
* None

See Also

Package Description
kdbusaddons-devel-5.57.0-1.1.i586.rpm Convenience classes for QtDBus: Build Environment
kdbusaddons-devel-5.57.0-1.1.x86_64.rpm Convenience classes for QtDBus: Build Environment
kdbusaddons-tools-5.57.0-1.1.i586.rpm Convenience classes for QtDBus: CLI tools
kdbusaddons-tools-5.57.0-1.1.x86_64.rpm Convenience classes for QtDBus: CLI tools
kde-cli-tools5-5.15.4-1.1.i586.rpm Additional CLI tools for KDE applications
kde-cli-tools5-5.15.4-1.1.x86_64.rpm Additional CLI tools for KDE applications
kde-cli-tools5-lang-5.15.4-1.1.noarch.rpm Translations for package kde-cli-tools5
kde-gtk-config5-5.15.4-1.1.i586.rpm KCM Module to Configure GTK2 and GTK3 Applications Appearance Under KDE
kde-gtk-config5-5.15.4-1.1.x86_64.rpm KCM Module to Configure GTK2 and GTK3 Applications Appearance Under KDE
kde-gtk-config5-gtk2-5.15.4-1.1.i586.rpm GTK2 Preview Helper for the GTK Configuration KCM
kde-gtk-config5-gtk2-5.15.4-1.1.x86_64.rpm GTK2 Preview Helper for the GTK Configuration KCM
kde-gtk-config5-gtk3-5.15.4-1.1.i586.rpm GTK3 Preview Helper for the GTK Configuration KCM
kde-gtk-config5-gtk3-5.15.4-1.1.x86_64.rpm GTK3 Preview Helper for the GTK Configuration KCM
kde-gtk-config5-lang-5.15.4-1.1.noarch.rpm Translations for package kde-gtk-config5
kde-l10n-devel-19.04.0-1.1.i586.rpm Tools for translating DocBook XML files with Gettext
Advertisement
Advertisement